ode-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tammo van Lessen <tvanles...@gmail.com>
Subject Re: Process Management
Date Thu, 11 Dec 2008 08:25:07 GMT
Hi Surendar,

which version of Ode are you using and what kind of transaction manager
error do you get?

Best,
  Tammo

Surendar wrote:
> hi dileep
> 
> i am trying with ode in servicemix4.0 because from 4.0 onwards they
> providing the osgi support, since iam in need of using JAAS model in my
> project iam using the servicemix 4.0
> 
> With Regards
> 
> Surendar V
> 
> 
> 
> 
> 
> 
> dileep wrote:
>> Hi Surendar,
>>
>> I am not yet tried that out with Servicemix 4.0.I will surely inform you
>> when I give it a try.
>> Is there any specific reason why you want to try out with 4.0.If not then
>> you can surely try it with servicemix 3.3.(I know it works there)
>>
>> Thanks
>> Dileep
>>
>> -----Original Message-----
>> From: Surendar [mailto:surendarv@7strata.com] Sent: Wednesday,
>> December 10, 2008 8:46 PM
>> To: user@ode.apache.org
>> Subject: Re: Process Management
>>
>> hi dileep
>> thanks, i will try that and let u know, can u tell me one thing, how
>> to make ode to be work in servicemix 4.0, i developed my application
>> using servicemix3.0 with ode but while i deploy that jbi -ode.zip into
>> servicemix4.0 it showing me Transaction manager error.
>>
>>
>> can u tell me how to do that
>>
>> with regards
>>
>> Surendar V
>>
>>
>>
>>
>>
>>
>>   
> 


Mime
View raw message